* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  font-size: 10px;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #fff;
}

html {
  font-size: 10px;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #337ab7;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
figure {
  margin: 0;
}
img {
  vertical-align: middle;
}

.white{ background-color:#ffffff}

.center{text-align:center;}

a, img, span {border:0; margin:0; padding:0;}
p {border:0; margin:0px 0; padding:0;}



h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: normal;
  color: inherit;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}





h1, h2, h3, h4, h5, h6 {border:0; margin:0; padding:0; }
h1 {font-size:26px;}
h2 {font-size:18px; }
h3 {font-size:14px;}
h4 {font-size:14px;}
h5 {font-size:14px;}
h6 {font-size:12px;}
@media (min-width: 768px) {
h1 {font-size:42px;}
h2 {font-size:23px;}
h3 {font-size:18px;}
h4 {font-size:16px;}
  }




ul { border:0; margin:0px; padding:0;}
li { border:0; margin:0; padding:0; _height:1px;outline:none;}

div {display:block; border:0; margin:0; padding:0; }

.clear {clear:both;}
.noscreen {display:none;}


.left { float:left;}
.right { float:right;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.o-hidden { overflow:hidden;}


* {min-height:1px;}


 
.box {width:1200px; margin:0px auto 0 auto; _text-align:left;border:0;}
.relative{position:relative;}



body {
	padding:0;
	margin:0;
	font-family:微软雅黑;
	font-size: 12px;
	text-decoration: none;
	color: #444444;
	background:#ffffff;
	width:100%;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}


.whole{width:100%;margin:0px auto 0px auto;  padding:0;border:0; clear:both;}
.toplink{ background-color:#f7f7f7;  height:39px;}
  
.toplink a{font-family: 微软雅黑;font-size: 14px;color: #666666; float:right; padding-top:10px;}


.tlheadclass{ 
      background-color:#ffffff; 
      height:121px; 
	 width:100%;
	 padding:0;
	 margin:0;
}



.btn,a.btn {
  font-family: 微软雅黑;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.0;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  text-decoration:none;
  font-size:14px;
  font-weight:bold;
  
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

.btn-style7,a.btn-style7 {
  color: #607285;
  background-color: transparent;
  border-color: #607285;
}
.btn-style7:hover,
.btn-style7:focus,
.btn-style7.focus,
.btn-style7:active,
.btn-style7.active,a.btn-style7.active{
  color: #333;
  background-color: #e8e3e3;
  border-color: #848a92;
}
a.btn-style7:visited{
  color: #333;
}

.btn-style7:active,
.btn-style7.active {
  background-image: none;
}






.btn-style2,a.btn-style2 {
  color: #fff;
  background-color: #337ab7;
  border-color: #2e6da4;
   padding: 8px 28px;
}

.btn-style22,a.btn-style22 {
   padding: 10px 88px;
}

.btn-style2:hover,
.btn-style2:focus,
.btn-style2.focus,
.btn-style2:active,
.btn-style2.active,a.btn-style2.active{
  color: #fff;
  background-color: #286090;
  border-color: #204d74;
}
a.btn-style2:visited{
  color: #fff;
}
.btn-style2:active,
.btn-style2.active{
  background-image: none;
}

.btn-style3,a.btn-style3 {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-style3:hover,
.btn-style3:focus,
.btn-style3.focus,
.btn-style3:active,
.btn-style3.active,a.btn-style3.active{
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
a.btn-style3:visited{
  color: #fff;
}

.btn-style3:active,
.btn-style3.active {
  background-image: none;
}

.btn-style4,a.btn-style4 {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-style4:hover,
.btn-style4:focus,
.btn-style4.focus,
.btn-style4:active,
.btn-style4.active,a.btn-style4.active{
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
a.btn-style4:visited{
  color: #fff;
}

.btn-style4:active,
.btn-style4.active{
  background-image: none;
}

.btn-style5,a.btn-style5 {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-style5:hover,
.btn-style5:focus,
.btn-style5.focus,
.btn-style5:active,
.btn-style5.active,a.btn-style5.active {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
a.btn-style5:visited{
  color: #fff;
}

.btn-style5:active,
.btn-style5.active {
  background-image: none;
}

.btn-style6,a.btn-style6 {
  color: #fff;
  background-color: #d9534f;
  border-color: #d43f3a;
}
.btn-style6:hover,
.btn-style6:focus,
.btn-style6.focus,
.btn-style6:active,
.btn-style6.active,a.btn-style6.active {
  color: #fff;
  background-color: #c9302c;
  border-color: #ac2925;
}
a.btn-style6:visited{
  color: #fff;
}

.btn-style6:active,
.btn-style6.active{
  background-image: none;
}


 .navbar {
    display: none;
  }



.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.navbar-toggle {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-left: 18px;
  margin-top: 38px;
  margin-right: 45px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 25px;
  height: 3px;
  background-color: #666666;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
@media (min-width: 1200px) {
  .navbar-toggle {
    display: none;
  }
}


 .navbar-toggle .icon-barclose { display: inline-block; width: 20px;height:3px; background: #666666;line-height: 0;font-size:0;vertical-align: middle;-webkit-transform: rotate(45deg); margin:6px 0;}
.navbar-toggle .icon-barclose:after{content:'/';display:block;width: 20px;height:3px; background: #666666;-webkit-transform: rotate(-90deg);}





.toppic{   
			position:relative; 
			text-align:center; 
			overflow:hidden;
            height:540px;
		    background:url("../../imgs/bigpic.jpg") no-repeat 50% 0;
			background-color:#abcdd1;
			
			}



.toppic .t1 {position:absolute;  top:118px; font-family: Arial,微软雅黑;font-size: 26px; color:#375067;text-align:center;width:100%;}
.toppic .t2 {position:absolute;  top:175px; font-family:Letter Gothic Std;font-size: 18px; color:#375067;text-align:center;width:100%;}
.toppic .t3 {position:absolute;  top:375px; font-family: Arial,微软雅黑;font-size: 14px; color:#3d4b58;text-align:center;width:100%;}
.toppic .t4 {position:absolute;  top:410px; font-family: Arial,微软雅黑;font-size: 14px; color:#3d4b58;text-align:center;width:100%;}




.toppic .tbtn {position:absolute;  top:256px; font-family: Arial,微软雅黑;font-size: 28px; text-align:center;width:100%;}
.toppic .btn,.toppic  a.btn {padding: 13px 56px; font-size: 16px;}
.toppic .btn-style7 {background-color: transparent;}
.toppic .btn-style7:hover,
.toppic .btn-style7:focus,
.toppic .btn-style7.focus,
.toppic .btn-style7:active,
.toppic .btn-style7.active,.toppic  a.btn-style7.active{
  color: #ffffff;
  background-color: #c6d2de;
  border-color: #e9eff5;
}

@media (min-width: 768px) {
.toppic .t1 {font-size: 42px; }
.toppic .t2{font-size:23px; font-family: Letter Gothic Std;}
.toppic .t3 {font-size:18px; }
.toppic .t4 {font-size:18px; }
  }



.btn-style7pic,a.btn-style7pic {
  color: #ffffff;
  background-color: #375067;
  border-color: #375067;
}
.btn-style7pic:hover,
.btn-style7pic:focus,
.btn-style7pic.focus,
.btn-style7pic:active,
.btn-style7pic.active,a.btn-style7pic.active{
  color: #ffffff;
  background-color: #c6d2de;
  border-color: #e9eff5;
}
a.btn-style7pic:visited{
  color: #333;
}

.btn-style7pic:active,
.btn-style7pic.active {
  background-image: none;
}






.btn-stylelgn,a.btn-stylelgn {
  color: #ffffff;
  background-color: #316799;
  border-color: #375067;
  font-family: Arial,微软雅黑;font-size: 16px; 
  }
.btn-stylelgn:hover,
.btn-stylelgn:focus,
.btn-stylelgn.focus,
.btn-stylelgn:active,
.btn-stylelgn.active,a.btn-stylelgn.active{
  color: #ffffff;
  background-color: #224464;
  border-color: #316799;
}
a.btn-stylelgn:visited{
  color: #333;
}

.btn-stylelgn:active,
.btn-stylelgn.active {
  background-image: none;
}


.tlfooter{background-color:#f7f7f7;height:120px;clear:both;}.tlfooter .tlftct{font-family:Arial,微软雅黑;font-size:16px;color:#9f9f9f;text-align:center;width:100%;padding-top:50px;line-height:30px;}.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4;}




/*login page*/

.logo{
    background:url("../../imgs/logo.gif") no-repeat 0 50%;
 	
}


.toppiclogin{   
			position:relative; 
			overflow:hidden;
            height:480px;
			background-color:#ffffff;
			
			}

.toppiclogin .t1 {position:absolute;  top:103px; font-family: Arial,微软雅黑; color:#375067;text-align:center; width:600px; float:left;}
.toppiclogin .t2 {position:absolute;  top:160px; font-family:Letter Gothic Std;  color:#375067;text-align:center;width:600px; float:left;}
.toppiclogin .t3 {position:absolute;  top:345px; font-family: Arial,微软雅黑;  color:#3d4b58;text-align:center;width:600px; float:left;}
.toppiclogin .t4 {position:absolute;  top:380px; font-family: Arial,微软雅黑;  color:#3d4b58;text-align:center;width:600px; float:left;}

.toppiclogin{   
		    background:url("../../imgs/loginpic.jpg") no-repeat 50% 0;
			}
.toppicloginright {
    margin-top:44px; background-color:#ffffff;width:386px; height:390px;float:right; padding:30px 45px;
  }
.toppicloginright .l1 {font-family: Arial,微软雅黑;font-size: 16px; color:#244669;}
.toppicloginright .l1e {font-family: Arial,微软雅黑;font-size: 20px; color:#244669; text-align:center; font-weight:bold;margin-top:10px;}
  
.toppicloginright .l2 {font-family: Arial,微软雅黑;font-size: 14px; color:#999999;border: 1px solid #e0e0e0; display:block; width:300px; height:36px; margin-top:35px; padding-left:13px;}

.toppicloginright  .mobile{height:33px; width:220px; border:none;}

.toppicloginright .l3 {float:left;font-family: Arial,微软雅黑;font-size: 14px; color:#999999;border: 1px solid #e3e3e3; display:block; width:190px; height:36px; margin-top:26px; padding-left:13px;}

.toppicloginright  .ydm{height:33px; width:110px; border:none;}
.toppicloginright  .ydmbtn{float:right;margin-top:26px;height:36px; font-family: Arial,微软雅黑;font-size: 14px;background-color:#c7e4f9; width:100px; border:none; cursor:pointer; color:#ffffff; text-align:center; display:block;padding-top:8px;}

.toppicloginright  .loginincs{margin-top:30px;width:300px; height:40px;padding-top:10px; }
.toppicloginright .l4 {float:right;font-family: Arial,微软雅黑;font-size: 12px; color:#999999; margin-top:5px;cursor:pointer; }

 .toppicloginright .l5 {position:relative; margin-top:62px; display:block; width:100%;;height:1px;background:#e3e3e3; }
 
 .toppicloginright .l5  span{position:absolute;font-family: Arial,微软雅黑;font-size: 14px; color:#999999;margin-top:-10px;left:90px;display:block; background-color:#ffffff; height:20px; padding:0 20px;left:50%;margin-left:-61px;}
 
 
 .toppicloginright  .l6{ margin:0 auto; margin-top:40px;text-align:center; width:120px;}
 .toppicloginright  .l6 .else{float:left;text-align:center;width:50%;}
 .toppicloginright  .l6  .note{font-family:Arial,微软雅黑;font-size:12px;color:#666666;padding-top:8px;text-align:center;}


.toppicloginright .controlinput{text-align:left;margin-top:35px;}
.toppicloginright .controlinput1{text-align:left;margin-top:35px;}

.toppicloginright  .inputcontrol{padding-left:13px;width:300px;height:36px;font-family: Arial,微软雅黑;font-size: 14px; color:#999999;text-align:left; border: 1px solid #e0e0e0; 
}


 .toppicloginright  .checkbox{padding-top:20px;font-family: Arial,微软雅黑;font-size: 14px; color:#999999;text-align:left;}

.toppicloginright  .inputcontrol::-moz-placeholder {
  color: #bbb;
  opacity: 1;
}
.toppicloginright  .inputcontrol:-ms-input-placeholder {
  color: #bbb;
}
.toppicloginright  .inputcontrol::-webkit-input-placeholder {
  color: #bbb;
}
.toppicloginright  .inputcontrol:focus {
  border-color: #a3a3a3;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 1px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 1px rgba(102, 175, 233, .6);
}



@media screen and (max-width: 1200px) {
.toppiclogin h1 { font-size: 24px; text-align:left;}
.toppiclogin h2 { font-size: 13px; text-align:left;}
.toppiclogin h3 { font-size: 14px; text-align:left;}
.toppiclogin h4 { font-size: 14px; text-align:left;}

}


@media screen and (max-width: 970px) {
  .toppicloginleft {
    display: none;
  }
.toppicloginright{
  margin-right: auto;
  margin-left: auto;
  float:none;
}


.logo{
    background:url("../../imgs/logos.png") no-repeat 0 50%;
 	
}

}

@media screen and (max-width: 400px) {
.toppicloginright{
   width:286px;
   padding:30px 10px;
}
.toppicloginright .l2,.toppicloginright .inputcontrol {width:270px;}
.toppicloginright  .mobile{width:190px;}
.toppicloginright .l3 {width:160px;}
.toppicloginright  .ydm{width:80px;}
 .toppicloginright .l5,.toppicloginright  .loginincs{width:270px;}
}


.fontred{color:#fc0000;}

